@font-face {
  font-family: 'BCGFontSerifRegular';
  src: url('../fonts/bcghenserifregular-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/bcghenserifregular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/bcghenserifregular-webfont.woff') format('woff'), /* Modern Browsers */
       url('../fonts/bcghenserifregular-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/bcghenserifregular-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'BCGFontSansBold';
  src: url('../fonts/bcghensansbold-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/bcghensansbold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/bcghensansbold-webfont.woff') format('woff'), /* Modern Browsers */
       url('../fonts/bcghensansbold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/bcghensansbold-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'BCGFontSansRegular';
  src: url('../fonts/bcghensansregular-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/bcghensansregular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/bcghensansregular-webfont.woff') format('woff'), /* Modern Browsers */
       url('../fonts/bcghensansregular-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/bcghensansregular-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'BCGFontSansThin';
  src: url('../fonts/bcghensansthin-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/bcghensansthin-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/bcghensansthin-webfont.woff') format('woff'), /* Modern Browsers */
       url('../fonts/bcghensansthin-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/bcghensansthin-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body,
input,
button,
select,
textarea {
    font-family: "BCGFontSansRegular", Arial, Helvetica, sans-serif;
}

body {
    font-size: 0.75em;
    background-color: #FFFFFF;
    color: #6d6e71;
}

.loading {
    background-repeat: no-repeat;
    background-image: url(../images/loader.gif);
    background-color: transparent;
    background-position: center;
}

/* Errors */

.errorMessage {
    color: orange;
    display: block;
    font-size: 11px;
    clear: both;
    text-align: right;
}
#UploadResume .errorMessage {
    display: none;
}
/* Buttons */

button,
.buttonLike,
.buttonLike:visited,
.cancelButton,
.cancelButton:visited {
    border: none;
    background-color: #005940;
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-shadow: none;
    color: #6ed675;
    margin: 0 10px 0 0;
    font-family: "BCGFontSansBold", Arial, sans-serif;
    padding: 10px;
    font-size: 20px;
    min-width: 238px;
    text-align: center;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
}

button:hover,
button:active,
.buttonLike:hover,
.buttonLike:active {
    background-color: #007A5C;
    color: #6ed675;
}

button.cancelButton,
.cancelButton,
.cancelButton:visited,
.linkLike,
.linkLike:visited {
    color: #6d6e71;
    background-color: #f1f2f2;
    text-decoration: none;
}

button.cancelButton:hover,
button.cancelButton:active,
.cancelButton:hover,
.cancelButton:active,
.linkLike:hover,
.linkLike:active {
    color: #6ed675;
    background-color: #005940;
}

.timeSlot button,
.timeSlot.buttonLike,
.timeSlot.buttonLike:visited {
    margin: 0;
}

button.deleteFile {
    background-color: transparent;
    color: #6ed675;
    font-size: 1em;
    font-family: "BCGFontSansRegular", Arial, sans-serif;
    margin: 0;
    min-width: 0;
    padding: 0;
}

button.deleteFile:hover{
    background-color: transparent;
    color: #007a5c;
}

/* Inputs */

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="number"] {
    width: 100%;
}

/* Structure */

#wrapper {
    margin: 0 auto;
    max-width: 1280px;
    border-right: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    box-shadow: 0 0 15px #707070;
    background-color: #FFFFFF;
}

/* ------------ */
/* -- Headers -- */
/* ------------ */

.headerOuter01,
.headerOuter02,
.headerOuter03 {
    background-position: top;
    background-repeat: no-repeat;
    position: relative;
    height: 330px;
    background-image: url("../images/banner.png");
    background-size: contain;
}


/* -- Header Titles -- */

.headerOuter01 h1,
.headerOuter02 h1,
.headerOuter01 p,
.headerOuter02 p {
    color: #424652;
}

.headerOuter03 h1,
.headerOuter03 p {
    color: #424652;
}

.headerOuter02 h1,
.headerOuter03 h1 {
    font-family: "BCGFontSansThin", Arial, sans-serif;
}

.headerOuter01 p,
.headerOuter02 p,
.headerOuter03 p {
    padding: 30px 100px;
    font-size: 24px;
}

.headerOuter01 span,
.headerOuter02 span,
.headerOuter03 span {
    color: #424652;
    font-family: "BCGFontSansBold", Arial, sans-serif;
    font-size: 2.5em;
    text-transform: uppercase;
}

.title {
    padding: 40px 100px 40px;
    text-align: center;
}

.headerOuter02 .title,
.headerOuter03 .title {
    padding: 40px 100px 20px;
}

/* -- Header Elements -- */

.navigation {
    padding: 30px 54px;
}

.logo {
    float: left;
}

.logo a {
    display: block;
    width: 100px;
    height: 100px;
    background-repeat: no-repeat;
    text-indent: -9999px;
    background-position: left top;
    background-size: cover;
}

.logoGreen .logo{
    background: #15734f;
    padding: 20px;
}

p.registrationSteps {
    font-size: 13px;
    padding-bottom: 5px;
    float: right;
    font-size: 12px;
    text-align: right;
    padding: 0;
}

span.registrationStepItem {
    color: #007a5c;
    display: block;
    font-size: 18px;
    padding: 0;
}

p.registrationSteps a {
    border: none;
    background-color: transparent;
    text-shadow: none;
    color: #6ed675;
    font-family: "BCGFontSansRegular", Arial, sans-serif;
    font-size: 16px;
    text-align: right;
    zoom: 1;
    padding: 0;
}

p.registrationSteps a:hover {
    color: #007a5c;
}

.titleSeparator {
    border-bottom: 1px solid #6ed675;
    padding-top: 30px;
    width: 140px;
    margin: 0 auto;
}

.scrollArrow {
   bottom: 0;
   padding: 20px 0;
   position: absolute;
   width: 100%;
}

.scrollArrow a {
   background-image: url('../images/page_nav_down_arrow_large.png');
   background-position: center;
   background-repeat: no-repeat;
   height: 49px;
   display: block;
   margin: 0 auto;
   width: 100px;
   -webkit-transition: background-position 0.2s;
   -moz-transition: background-position 0.2s;
   transition: background-position 0.2s;
}

.headerOuter03 .scrollArrow a {
   background-image: url('../images/page_nav_down_arrow_large.png');
}

.scrollArrow a:hover {
   background-position: bottom;
   -webkit-transition: background-position 0.2s;
   -moz-transition: background-position 0.2s;
   transition: background-position 0.2s;
}

/* ---- */

#belly {
    float: left;
    width: 77%;
}

#arm {
    float: right;
    width: 19%;
    min-width: 169px;
    padding-top: 10px;
}

/* ------------ */
/* -- Content -- */
/* ------------ */

#content {
    min-height: 410px;
    padding: 60px 150px 20px;
    position: relative;
}

.socialFooter {
  margin-top: 60px;

}

.socialIcons {
    float: left;
    width: 50%;
}

.socialContact {
    float: right;
    font-size: 1.5em;
    padding-top: 10px;
    text-align: right;
    width: 50%;
}

.socialIcons a {
    display: inline-block;
    margin-right: 10px;
    width: 35px;
    height: 35px;
}

.socialIcons-email {
    background-image: url('../images/emailSprite_32.png');
    background-position: top;
    background-repeat: no-repeat;
}

.socialIcons-twitter {
    background-image: url('../images/twitterSprite_32.png');
    background-position: top;
    background-repeat: no-repeat;
}

.socialIcons-facebook {
    background-image: url('../images/facebookSprite_32.png');
    background-position: top;
    background-repeat: no-repeat;
}

.socialIcons-linkedin {
    background-image: url('../images/linkedinSprite_32.png');
    background-position: top;
    background-repeat: no-repeat;
}

.socialIcons-googleplus {
    background-image: url('../images/googleplusSprite_32.png');
    background-position: top;
    background-repeat: no-repeat;
}

.socialIcons-instagram {
    background-image: url('../images/instagram.jpg');
    background-position: top;
    background-repeat: no-repeat;
}

.socialIcons-email:hover {
    background-position: bottom;
}

.socialIcons-twitter:hover {
    background-position: bottom;
}

.socialIcons-facebook:hover {
    background-position: bottom;
}

.socialIcons-linkedin:hover {
    background-position: bottom;
}

.socialIcons-googleplus:hover {
    background-position: bottom;
}

.socialIcons-instagram:hover {
    background-position: bottom;
}

.fileItem {
    font-size: 1.3em;
}

.fileItem .uploadedFileName {
    display: block;
    padding-top: 2px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    clear: both;
    max-width: 300px;
}

#content p.registrationSteps {
    float: none;
    text-align: left;
}

/* ------------ */
/* -- Footer -- */
/* ------------ */

.footer {
    background-repeat: no-repeat;
    color: #424652;
    clear: both;
    height: 195px;
    padding: 80px 100px 0;
}

.footer p {
    font-size: 15px;
}

.footerTitle {
    padding: 0 0 40px;
    text-align: center;
}

.footerText {
    float: right;
    padding: 0 25px;
    text-align: left;
    width: 60%;
}

.footerLinks {
    float: left;
    font-family: "BCGFontSansRegular", Arial, sans-serif;
    font-size: 15px;
    list-style: none;
    margin: 0;
    text-align: left;
    padding: 0;
    padding-left: 5%;
    width: 25%;
}

.footerLinks li {
    padding-bottom: 5px;
}

.footerLinks a {
    color: #424652;
}

.footerLinks a:hover {
    color: #6ed675;
}

.navigationStatus {
    text-align: right;
    padding: 5px 0;
}

/* Social icons */

.shareLinks {
    height: 32px;
    padding-top: 8px;
}

.shareLinks li {
    width: 32px;
    height: 32px;
    padding-right: 20px;
}

.shareLinks li:last-child {
    padding-right: 0;
}

.socialIcon {
    display: block;
    overflow: hidden;
    width: 0;
    height: 0;
    padding: 0 0 32px 32px;
    background-position: left top;
    background-repeat: no-repeat;
}

.faceIcon {
    background-image: url('../images/faceIcon32.png');
}

.linkIcon {
    background-image: url('../images/linkIcon32.png');
}

.youtIcon {
    background-image: url('../images/youtIcon32.png');
}

.twitIcon {
    background-image: url('../images/twitIcon32.png');
}

/* Upload Resume */

.resumeField {
    border-top: 1px solid #CCCCCC;
    padding: 1em 0;
    margin-top: 1em;
}

.resumeField textarea {
    width: auto;
    min-height: 130px;
    min-width: 50%;
    max-width: 100%;
    resize: both;
}

/* Wizard */

.attend .labelText, .attend .datasetlabelText {
    width: 100%;
    float: none;
}

.Wizard.attend input, .Wizard.attend select, .Wizard.attend textarea {
    float: left;
    margin-top: 0;
    width: auto;
}

.Wizard input,
.Wizard select,
.Wizard textarea {
  color: #6d6e71;
}

.Wizard .formContainer input,
.Wizard .formContainer select,
.Wizard .formContainer textarea,
.Wizard .applyPage input,
.Wizard .applyPage select,
.Wizard .applyPage textarea {
    float: none;
    margin-top: 5px;
}

.Wizard .formContainer input,
.Wizard .formContainer select,
.Wizard .formContainer textarea,
.Wizard .applyPage select,
.Wizard .applyPage textarea {
    width: 100%;
}

.Wizard .formContainer{
    width: 75%;
}

.applyPage .fieldSpec.SelectFormField {
    width: 56%;
}

 .applyPage .labelText, .datasetlabelText {
    float: none;
    width: 100%;
}

 .applyPage .AcceptCheckboxField .labelText,
 .applyPage .AcceptCheckboxField .description {
   margin: 0;
}

 .applyPage .AcceptCheckboxField .labelText {
   margin-left: 20px;
}

 .applyPage .labelText,
 .applyPage .description {
   margin: 0.3em 0 0.5em 0;
}

.applyPage .labelText,
.applyPage .description {
   margin: 0.3em 0 0.5em 0;
   float: none;
}

.Wizard .Section3 input,
.Wizard .Section3 select,
.Wizard .Section3 textarea {
    width: 100%;
    float: none;
    margin-top: 5px;
}

.Wizard .Section3 h3 {
    padding-bottom: 20px;
    display: block;
}

.Section3 .fieldSpec, .Section3 .formfieldSpec, .Section3 .datasetfieldSpec {
    min-height: 20px;
}

select[name*="month"],
select[name*="dayOfTheMonth"] {
    width: 30%;
}

select[name*="year"] {
    width: 40%;
}

.Wizard .formfieldSpec select.yearInput,
.Wizard .formfieldSpec select.monthInput,
.Wizard .formfieldSpec select.dayInput {
    width: 33%;
}

.body_IE9 .Wizard .formfieldSpec select.yearInput,
.body_IE9 .Wizard .formfieldSpec select.monthInput,
.body_IE9 .Wizard .formfieldSpec select.dayInput {
    width: 50%;
}

.FormHeader {
    margin-bottom:1.5em
}

.fieldSpec {
    min-height: 30px;
    padding-bottom: 1em;
}

.floatLeft,
.floatRight {
    width: 46%;
}

.floatSalutation {
    width: 10%;
    margin-right: 2%;
}

.floatFirstName {
    width: 34%;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.fieldSpec:before,
.fieldSpec:after {
    content: " ";
    display: table;
}

.fieldSpec:after {
    clear: both;
}

.body_IE6 .fieldSpec,
.body_IE7 .fieldSpec {
    zoom: 1;
}

.labelText,
.datasetlabelText,
.formlabelText,
.CheckBoxListFormField {
    font-family: "BCGFontSansRegular", Arial, sans-serif;
    font-size: 20px;
}

.labelHide .labelText {
    height: 14px;
}

.description,
.datasetdescription,
.formdescription {
    font-family: "BCGFontSansRegular", Arial, sans-serif;
    font-style: italic;
    font-size: 16px;
    clear: left;
}

.description h3 {
    font-size: 1.5em;
}

.Section {
    padding: 1em 0;
    border-top: 1px solid #dadbdb;
}

.Section:before,
.Section:after {
    content: " ";
    display: table;
}

.Section:after {
    clear: both;
}

.Section:first-of-type,
.applyPage .Section2 {
    border: none;
}

div[id*="datasetFieldContainer"] {
    clear: both;
    display: block;
    min-height: 3em;
    padding-bottom: 1em;
}

.CheckBoxListFormField .CheckBoxListFormField {
    padding-top: 1em;
    color: #a7a9ac;
}

.CheckBoxListFormField .CheckBoxListFormField label {
    display: block;
    padding: 2px 0;
}

.CheckBoxListFormField .CheckBoxListFormField label input {
    margin: 0 3px 0 0;
}

.CheckBoxListFormField .description {
    display: none;
}

.removeDatasetRow {
    clear: both;
    display: block;
    padding: 0 0 10px 0;
}

.AcceptCheckboxField input,
.applyPage .AcceptCheckboxField input {
  margin: 0 5px 0 0;
}

.AcceptCheckboxField .requiredField {
    display: none;
}

.AcceptCheckboxField label {
    font-size: 16px;
}

.AcceptCheckboxField .labelText {
    float: left;
    font-size: 16px;
    margin-left: 20px;
}

.WizardStep2 .Section .description {
    width: 100%;
    text-align: left !important;
    font-size: 12px;
}

.go {
    float: left;
    background: url('../images/bullet_next.gif') right center no-repeat;
    color: #ffc724;
    text-transform: uppercase;
    padding: 3px 16px 0 0;
    font-size: 10px;
}

.navigationStatus .go {
    float: none;
    background: url('../images/bullet_next.gif') right center no-repeat;
    color: #ffc724;
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-transform: uppercase;
    padding: 3px 16px 0 15px;
    font-size: 10px;
    margin-top: -2px;
}

.WizardStep1 .gopro {
    display: none;
}

.WizardStep2 .gopro {
    display: inline;
}

.WizardStep2 .socialReg {
    display: none;
}

.WizardStep1 .socialReg {
    display: block;
}

.WizardStep2 {
    margin-bottom: 30px;
}

#UploadResume textarea {
    width: 65%;
    height: 130px;
    resize: none;
}

#arm h2 {
    font-size: 15px;
    color: #fff;
    font-family: Verdana;
    font-weight: bold;
    margin-bottom: 3px;
    clear: both;
}

#arm p {
    font-size: 11px;
}

.MultipleDatasetEntryFormField a {
    text-align: right;
    display: block;
}

.loginSignBox {
  border-bottom: 1px solid #dadbdb;
  margin-bottom: 4em;
  padding-bottom: 4em;
}

.loginRegisterBox {
  border-bottom: 1px solid #dadbdb;
  margin-bottom: 4em;
  padding-bottom: 4em;
}

.log, .in {
    width: 47%;
    padding: 5px 0;
}

.log {
    float: left;
}

.in {
    float: right;
}

.contentFooter {
    border-top: 1px solid #145849;
    margin-top: 10px;
    padding-bottom: 5px;
    padding-top: 11px;
    width: 664px;
    clear: both;
    position: absolute;
    bottom: 5px;
}

a.recommend span, a.printPreview span {
    float: left;
    line-height: 10px;
    position: relative;
}

.contentFooter a.recommend {
    background: url("../images/sprite_general.gif") repeat scroll -12px -68px transparent;
    display: block;
    float: left;
    height: 10px;
    margin-right: 30px;
    width: 56px;
    color: #8BBDAB;
    font-size: 9px;
    padding-left: 16px;
}

.contentFooter a.recommend:hover {
    background-position: -196px -68px;
}

.contentFooter a.printPreview {
    background: url("../images/sprite_general.gif") repeat scroll -98px -68px transparent;
    display: block;
    float: left;
    height: 10px;
    width: 70px;
    color: #8BBDAB;
    font-size: 9px;
    padding-left: 16px;
}

.contentFooter a.printPreview:hover {
    background-position: -282px -68px;
}

#pageFooter {
    clear: both;
    color: #256857;
    font-size: 9px;
    width: 920px;
    padding-left: 0px;
    padding-top: 7px;
}

#pageFooter li {
    border-right: 1px solid #256857;
    float: left;
    height: 9px;
    padding: 0 10px;
    list-style: none;
}

#pageFooter li.first {
    padding-left: 0;
}

#pageFooter li.last {
    border: medium none;
    position: relative;
    top: -2px;
}

#pageFooter a {
    color: #3E897A;
    text-decoration: none;
}

#pageFooter a:hover {
    color: #fff;
    text-decoration: none;
}

.toplinks {
    float: right;
    position: relative;
    top: 10px;
}

#metaNav {
    float: right;
    font-size: 9px;
    margin-top: 6px;
}

#metaNav li {
    border-right: 1px solid #307464;
    float: left;
    height: 10px;
    padding: 0 8px;
    list-style: none;
}

#metaNav li#metaContact {
    border: none;
}

#metaNav a {
    color: #8BBDAB;
    height: 10px;
}

#metaNav li span {
    position: relative;
    top: -2px;
}

#metaNav a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

.socialRegistrationIcon {
    display: inline-block;
    overflow: hidden;
    width: 0;
    height: 0;
    vertical-align: middle;
    padding: 0 0 16px 16px;
    background-position: center center;
    background-repeat: no-repeat;
}

.socialRegistrationIcon {
    padding: 0 0 32px 32px;
}

.registerFacebook {background-image: url('../images/facebook_32.png');}
.registerLinkedin {background-image: url('../images/linkedin_32.png');}
.registerGoogleplus {background-image: url('../images/googleplus_32.png');}
.registerViadeo {background-image: url('../images/viadeo_32.png');}
.registerXing {background-image: url('../images/xing_32.png');}

.jobListResult {
    width: 100%;
    display: block;
    overflow: hidden;
}

.jobListResult .item {
    width: 30%;
    float: left;
    background-color: #3E897A;
    margin: 0 1% 5px 0;
    height: 160px;
    color: #FFFFFF;
    background-image: url('../images/arrowEvent.png');
    background-repeat: no-repeat;
    background-position: bottom right;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
    min-width: 295px;
    padding-bottom: 2.2em;
}

.jobListResult .item:hover {
    background-color: #005140;
}

.jobListResult .item a {
    color: #6ed675;
}

.jobListResult .item .sep {
    padding: 10px;
    overflow: hidden;
    display: block;
    width: auto;
    min-height: 28px;
    font-family: "BCGFontSansRegular", Arial, sans-serif;
    font-size: 1.5em;
}

#PersonEventApplicationList {
    min-height: 100px;
}

.jobDetail a {
    display: inline-block;
}

.fieldSpec.fullWidthField,
.fieldSpec.fullWidthField .labelText,
.fieldSpec.fullWidthField .description{
    width: 100%;
    clear: both;
    float: none;
}

.applyPage .fieldSpec.DateFormField,
.applyPage .fieldSpec.TextField,
.applyPage .fieldSpec.MultiLineFormField {
    width: 56%;
}

.applyPage .fieldSpec.DateFormField select {
    width: 33%;
}

/*Choosen*/

.fieldSpec.chzn-select .chzn-drop {
    color: #6d6e71;
}

.fieldSpec.chzn-select input {
    float: none;
    width: auto;
}

.chzn-container-single .chzn-single {
    font-family: "BCGFontSansRegular", Arial, sans-serif;
    font-size: 20px;
    height: 32px;
}

/* -------------------- */
/* -- General Styles -- */
/* -------------------- */

a {
    color: #6ed675;
    text-decoration: none;
    cursor: pointer;
}

a:hover,
a:active {
    color: #007a5c;
}

h1, h2.h1--like {
    font-family: "BCGFontSansBold", Arial, sans-serif;
    font-size: 6.6em;
    font-weight: normal;
    line-height: 1em;
    padding-top: 5px;
    text-transform: uppercase;
}

h2 {
    color: #007a5c;
    font-family: "BCGFontSansThin", Arial, sans-serif;
    font-size: 5.417em;
    font-style: normal;
    font-weight: normal;
    text-transform: uppercase;
}

h3,
.h3 {
    color: #007a5c;
    font-family: "BCGFontSansBold", Arial, sans-serif;
    font-size: 2.5em;
    font-weight: normal;
    font-style: normal;
    padding: 20px 0;
}

p {
    font-family: "BCGFontSansRegular", Arial, sans-serif;
    font-size: 20px;
}

.p {
    font-size: 20px;
}

select,
input,
textarea {
    background-color: #f1f2f2;
    border: none;
    font-family: "BCGFontSansRegular", Arial, sans-serif;
    font-size: 20px;
    height: 52px;
    margin-top: 5px;
    padding: 10px;
}

.body_Firefox .FileField {
    height: auto;
    line-height: 52px;
    padding: 0 10px;
}

textarea {
    min-height: 90px;
}

.tColor2 {
    color: #ffc724;
}

.tColor3 {
    color: #a7a9ac;
}

.tColorGreen01 {
    color: #6ed675;
}

.borderTop {
    border-top: 1px solid #dadbdb;
}

@media all and (max-width: 1210px) {

    /* ------------ */
    /* -- Header -- */
    /* ------------ */

    .headerOuter01,
    .headerOuter02,
    .headerOuter03 {
        height: auto;
    }

    .title {
        padding: 40px 50px 40px;
    }

    /* ------------ */
    /* -- Footer -- */
    /* ------------ */

    .footer {
        padding: 80px 50px 0;
    }

    .footer h1 {
        font-size: 5.5em;
    }
}
@media all and (max-width: 1100px) {

    #content {
        min-height: 410px;
        padding: 60px 30px 20px;
        position: relative;
    }

}

@media all and (max-width: 940px) {

    /* ------------ */
    /* -- Header -- */
    /* ------------ */

    .headerOuter01,
    .headerOuter02,
    .headerOuter03 {
        height: 380px;
        background-size: cover;
    }

    .title {
        padding: 40px 50px 40px;
    }

    .headerOuter02 .title,
    .headerOuter03 .title {
        padding: 40px 30px 20px;
    }

    h1, h2.h1--like {
        font-size: 4.5em;
    }

    .footer h1 {
        font-size: 4.5em;
    }

    .headerOuter02 h1,
    .headerOuter03 h1 {
        font-size: 6.5em;
    }

    .headerOuter01 p,
    .headerOuter02 p,
    .headerOuter03 p {
        padding: 30px 50px;
        font-size: 20px;
    }

    .headerOuter01 span {
        font-size: 28px;
    }

    span.registrationStepItem {
        font-size: 18px;
    }

    p.registrationSteps {
        padding: 0;
        font-size: 16px;
    }

    .navigation {
        padding: 30px 30px;
    }

    /* ------------ */
    /* -- Content -- */
    /* ------------ */

    #content {
        min-height: 410px;
        padding: 60px 30px 20px;
        position: relative;
    }

    /* ------------ */
    /* -- Footer -- */
    /* ------------ */

    .footer {
        padding: 80px 30px 0;
    }

    .TimeSelectorContent {
        width: 50%;
    }

    .profileMain .lMar1_5 {
        display: block;
        margin-left: 0;
    }

}

@media all and (max-width: 850px) {
    .labelText, .datasetlabelText {
        display: block;
        float: none;
        width: 100%;
    }

    .Section1 {
        width: auto;
    }
    .Wizard .Section1 input, .Wizard .Section1 select, .Wizard .Section1 textarea {
        width: 100%;
    }

    .Wizard input, .Wizard select, .Wizard textarea {
        float: none;
        margin-top: 0;
        width: 99%;
    }

    .Wizard select.yearInput, .Wizard select[name*="year"] {
        width: 38%;
    }

    .Wizard select.dayInput, .Wizard select[name*="day"], .Wizard select.monthInput, .Wizard select[name*="month"] {
        width: 30%;
    }

    .floatLeft,
    .floatRight {
        width: auto;
    }

    .floatLeft {
        float: none;
    }

    .floatRight {
        float: none;
    }

    .floatSalutation {
        margin-right: 0;
    }

    .FreeTimePickerTable {
        width: auto;
    }

    .FileField {
        width: 100%;
    }

    button.deleteFile {
        width: auto;
    }

}

@media all and (max-width: 750px) {

    /* ------------ */
    /* -- Header -- */
    /* ------------ */

    .title {
        padding: 40px 5px 40px;
    }

    .headerOuter02 {
        background-image: url("../images/headerOuterBackground02-768px.jpg");
    }

    .headerOuter02 .title,
    .headerOuter03 .title {
        padding: 40px 5px 20px;
    }

    h1, h2.h1--like {
        font-size: 3.7em;
    }

    .footer h1 {
        font-size: 3.7em;
    }

    .headerOuter02 h1,
    .headerOuter03 h1 {
        font-size: 5.5em;
    }

    .headerOuter01 p,
    .headerOuter02 p,
    .headerOuter03 p {
        padding: 30px 0;
        font-size: 20px;
    }

    .headerOuter01 span,
    .headerOuter02 span,
    .headerOuter03 span {
        font-size: 2em;
    }

    span.registrationStepItem {
        font-size: 18px;
    }

    p.registrationSteps {
        padding: 0;
        font-size: 16px;
    }

    /* ------------ */

    #belly {
        float: none;
        width: auto;
    }

    #content {
        min-height: 0;
    }

    .contentFooter {
        width: 100%;
        position: relative;
    }

    #arm {
        float: none;
        display: none;
        width: auto;
        padding-top: 20px;
    }

    .armImage {
        float: left;
        margin: 0 10px 0 0;
    }

    .labelText, .datasetlabelText {
        display: block;
        float: none;
        width: 100%;
    }

    .Section1 {
        width: auto;
    }

    .Wizard .Section1 input, .Wizard .Section1 select, .Wizard .Section1 textarea {
        width: 100%;
    }

    .Wizard input, .Wizard select, .Wizard textarea {
        float: none;
        margin-top: 0;
        width: 99%;
    }

    .Wizard select.yearInput, .Wizard select[name*="year"] {
        width: 38%;
    }

    .Wizard select.dayInput, .Wizard select[name*="day"], .Wizard select.monthInput, .Wizard select[name*="month"] {
        width: 30%;
    }

    .loginSignBox {
        float: none;
        width: auto;
    }

    .loginRegisterBox {
        float: none;
        width: auto;
    }

    .log, .in {
        float: none;
        padding: 5px 0;
        width: 100%;
    }

    .jobListResult .item {
        width: 100%;
        float: none;
        margin: 0 0 5px 0;
    }
}

@media all and (max-width: 640px) {

    .indexButtonContainer a {
        max-width: 100%;
    }

    .armImage {
        float: none;
        margin: 0 auto;
        max-width: 100%;
    }

    /* ------------ */
    /* -- Header -- */
    /* ------------ */

    .logo {
        float: none;
        padding-left: 13px;
    }

    .title {
        padding: 30px 5px 50px;
    }

    .headerOuter02 .title,
    .headerOuter03 .title {
        padding: 30px 5px 50px;
    }

    h1, h2.h1--like {
        font-size: 3em;
    }

    .footer h1 {
        font-size: 3em;
    }

    .headerOuter02 h1,
    .headerOuter03 h1 {
        font-size: 3.5em;
    }

    h2 {
        font-size: 3.2em;
    }

    .headerOuter01 p,
    .headerOuter02 p,
    .headerOuter03 p {
        padding: 30px 0;
        font-size: 17px;
    }

    .headerOuter01 span,
    .headerOuter02 span,
    .headerOuter03 span {
        font-size: 1.5em;
    }

    span.registrationStepItem {
        font-size: 15px;
    }

    p.registrationSteps {
        border-bottom: 1px solid #007a5c;
        border-top: 1px solid #007a5c;
        float: none;
        margin-top: 2em;
        padding: 15px;
        text-align: center;
    }

    .navigation {
        padding: 30px 30px;
    }

    .applyPage .fieldSpec.SelectFormField,
    .applyPage .fieldSpec.TextField,
    .applyPage .fieldSpec.DateFormField,
    .applyPage .fieldSpec.MultiLineFormField {
      width: auto;
    }

    /* ------------ */
    /* -- Content -- */
    /* ------------ */

    .floatLeft,
    .floatRight {
        width: auto;
    }

    .floatLeft {
        float: none;
    }

    .floatRight {
        float: none;
    }

    .floatSalutation {
        margin-right: 0;
    }

    button,
    .buttonLike,
    .buttonLike:visited,
    .cancelButton,
    .cancelButton:visited {
        margin: 10px 0 0 0;
        min-width: 0;
        padding: 10px 0;
        width: 100%;
    }

    .FreeTimePickerTable {
        width: auto;
    }

    .FileField {
        width: 100%;
    }

    button.deleteFile {
        width: auto;
    }

    /* ------------ */
    /* -- Footer -- */
    /* ------------ */

    .footer {
        height: auto;
        padding: 40px 30px;
    }

    .footerText {
        float: none;
        width: auto;
        padding: 0;
    }

    .footerLinks {
        float: none;
        margin: 0;
        padding: 0;
        padding-top: 25px;
        width: auto;
    }

    .socialIcons {
        float: none;
        padding-top: 20px;
        text-align: center;
        width: auto;
    }

    .socialContact {
        float: none;
        text-align: center;
        width: auto;
    }

    /* ------------ */

    .Wizard .formContainer {
        width: 100%;
    }

    .FreeTimePickerTableCell {
        display: block;
    }

    button[name="selectSlot"]{
        margin-top: 1.5em;
    }

}

@media all and (max-width: 380px) {

    /* ------------ */
    /* -- Header -- */
    /* ------------ */

    .navigation {
        padding: 30px 5px;
    }

    .logo a {
        width: 200px;
    }

    .headerOuter01 {
        background-image: url("../images/bannerDesktop.png");
    }

    h2 {
        font-size: 2.8em;
    }

    /* ------------ */
    /* -- Content -- */
    /* ------------ */

    .jobListResult .item {
        min-width: 0;
    }

    .DatePickerContent td {
       padding: 0.1em;
    }

    .footer h1 {
        font-size: 1.8em;
    }

}

.requiredField{
    margin-left: -5px;
}

/*Wizard timeslot*/

.schedulerWidget,
.schedulerWidget.error{
    border:0;
    padding:0;
    background: #005940; /* Old browsers */
    background: -moz-linear-gradient(top, #229578 0%, #005940 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#229578), color-stop(100%,#005940)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #229578 0%,#005940 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #229578 0%,#005940 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #229578 0%,#005940 100%); /* IE10+ */
    background: linear-gradient(to bottom, #229578 0%,#005940 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#229578', endColorstr='#005940',GradientType=0 ); /* IE6-9 */
    float: left;
    width: 100%;
    border: 1px solid #1B5747;
    margin: 20px 0px 0px 0px;
}

.schedulerWidget .headerContainer .title {
    display:none;
}

.schedulerDatePicker{
    width: 35%;
    float: left;
}

.results {
    width: 65%;
    float: left;
    padding: 15px;
    box-sizing: border-box;
    border-left: 1px solid #1B5747;
}

.datepicker-skin-scheduling .ui-datepicker{
    width:100%;
    padding: 10px 15px 15px 15px;
    box-sizing:border-box;
}

.ui-datepicker .ui-datepicker-title,
.datepicker-skin-scheduling .ui-datepicker th span,
.datepicker-skin-scheduling .ui-datepicker th a,
.datepicker-skin-scheduling .ui-datepicker td span,
.datepicker-skin-scheduling .ui-datepicker td a{
    font-family: "BCGFontSansRegular", Arial, Helvetica, sans-serif;
}

.schedulerWidget .results .availability {
    color: #6ed675;
    padding: 0px 0px 10px 0px;
    font-weight: bold;
    font-size: 1.5em;
}

.datepicker-skin-scheduling .ui-datepicker .ui-datepicker-title{
    margin:0;
    color: #6ed675;
    padding: 0px;
    font-weight: bold;
    font-size: 18px;
    text-align: left;
}

.datepicker-skin-scheduling .ui-datepicker-header,
.datepicker-skin-scheduling .ui-datepicker th,
.datepicker-skin-scheduling .ui-datepicker td{
    background:transparent;
}

.datepicker-skin-scheduling .ui-datepicker th{
    font-size: 14px;
    font-weight: bold;
    padding: 1em 0 0 0;
}

.ui-datepicker .ui-datepicker-title,
.datepicker-skin-scheduling .ui-datepicker th span,
.datepicker-skin-scheduling .ui-datepicker th a,
.datepicker-skin-scheduling .ui-datepicker td span,
.datepicker-skin-scheduling .ui-datepicker td a{
    font-size:14px;
    color: #fff;
}
.datepicker-skin-scheduling .ui-datepicker-unselectable.ui-state-disabled,
.datepicker-skin-scheduling .ui-datepicker-unselectable.ui-state-disabled span,
.datepicker-skin-scheduling .ui-datepicker-other-month.ui-datepicker-unselectable{
    background:transparent;
    color: #AAAAAA;
}

.datepicker-skin-scheduling .ui-datepicker .ui-datepicker-current-day,
.datepicker-skin-scheduling .ui-datepicker .ui-datepicker-current-day a,
.datepicker-skin-scheduling .ui-datepicker .ui-datepicker-current-day a.ui-state-hover,
.datepicker-skin-scheduling .ui-datepicker-today{
    color: #fff;
    background-color: #6ed675;
    font-weight: bold;
    box-shadow: none;
}
.datepicker-skin-scheduling .ui-datepicker td.selectable-day{
    background-color: #3B7464;
}
.datepicker-skin-scheduling .ui-datepicker td.selectable-day .ui-state-default{
    -webkit-box-shadow: 0 0 2px 1px #dadada;
    box-shadow: 0 0 2px 1px #dadada;
}
.datepicker-skin-scheduling .ui-datepicker td.selectable-day .ui-state-default.ui-state-active{
    box-shadow: none;
}
.ui-state-hover {
    background:transparent !important;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-prev-hover {
    left: auto !important;
    right: 35px !important;
    background-image: url(../images/prev.png) !important;
    background-size: contain !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    height: 29px !important;
    width: 24px !important;
    top: 5px !important;
    text-indent: -9999px;
}
.ui-datepicker .ui-datepicker-next,
.ui-datepicker .ui-datepicker-next-hover {
    background-image: url(../images/next.png) !important;
    background-size: contain !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    text-indent: -9999px;
    height: 29px !important;
    width: 24px !important;
    top: 5px !important;
}

.ui-datepicker .ui-datepicker-next-hover,
.ui-datepicker .ui-datepicker-prev-hover{
    opacity:0.9;
}
.schedulerWidget .results .noResults .noResultsText {
    font-size: 14px;
    color: #fff;
}

.schedulerWidget .results .resultsList .resultItem .title{
    display:none;
}
.schedulerWidget .results .resultsList .resultItem .time,
.schedulerWidget .results .resultsList .resultItem .location,
.schedulerWidget .results .resultsList .resultItem .allDay {
    font-size: 11px;
    color: #fff;
}

.schedulerWidget .results .resultsList .resultItem{
    float: left;
    box-sizing: border-box;
    width: 33%;
    border-bottom: 0;
    padding: 5px 0px 5px 20px;
    background-image: url(../images/inputnotfilled.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size:12px 12px;
}

.schedulerWidget .results .resultsList .resultItem:hover{
    background-color: transparent;
    background-image: url(../images/inputnotfilled.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size:12px 12px;
}
.schedulerWidget .results .resultsList .resultItem.selected{
    background: url(../images/inputfilled.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size:12px 12px;
    background-color: transparent;
}
.schedulerWidget .results .resultsList,
.schedulerWidget .results .noResults{
    height:17em;
    margin-top:20px;
}
.schedulerWidget .results .resultsList{
    padding: 0px 15px;
    box-sizing: border-box;
}

.schedulerWidget .results .timeZone {
    display: block;
    color: #6ed674!important;
}

.schedulerWidget .results .time:before {
    content: "(Local time) ";
}

.schedulerWidget .results .location {
    display: none;
}

@media all and (max-width: 750px) {

    /*Wizard timeslot*/
    .schedulerDatePicker,
    .results{
        width:100%;
    }
    .schedulerWidget .results .resultsList,
    .schedulerWidget .results .noResults{
        height:auto;
    }
}

@media all and (max-width: 480px) {
    /*Wizard timeslot*/
    .datepicker-skin-scheduling .ui-datepicker{
        width:100%;
    }

    .schedulerWidget .results .resultsList .resultItem{
        width:50%;
    }
}
@media all and (max-width: 380px) {
     /*Wizard timeslot*/
    .schedulerWidget .results .resultsList .resultItem{
        width:100%;
    }
}

.RadioButtonListFormField .fieldSpecPadder .fieldLabel input {
    margin-top: -2px;
}